# Generated by Django 2.2.7 on 2019-12-03 01:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tests', '0009_auto_20191202_2017'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'verbose_name': 'question categories', 'verbose_name_plural': 'question categories'},
        ),
        migrations.AlterModelOptions(
            name='testcategory',
            options={'verbose_name': 'test question category', 'verbose_name_plural': 'test question categories'},
        ),
        migrations.RenameField(
            model_name='answer',
            old_name='answer_text',
            new_name='text',
        ),
        migrations.RenameField(
            model_name='category',
            old_name='category_name',
            new_name='name',
        ),
        migrations.RenameField(
            model_name='session',
            old_name='test_session_name',
            new_name='name',
        ),
        migrations.RenameField(
            model_name='test',
            old_name='question_categories',
            new_name='categories',
        ),
        migrations.RenameField(
            model_name='test',
            old_name='test_name',
            new_name='name',
        ),
    ]
